.ht-select {
  padding: 8px 4px;
  margin: 0 auto;
  width: 100%;
  border: none;
  border-bottom: 2px solid $border-color;
  //background-color: transparent;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
  transition: border-bottom-color 0.3s ease-in-out;
  background-color: white;

  &__option {
    transition: color 0.2s ease-in-out;
    &:hover {
      background-color: $primary-color;
    }
  }
}
